StocksAndFisheriesKB - Bug #19744

GFCM areas vs FAO areas
Description

Dear @merul.patel@sustainablefish.org and @susana.segurado@sustainablefish.org

Please note this screenshot made in the list of tags: https://support.d4science.org/attachments/download/4998/tag_5_lme-gfcm.png

If you click on the tag "Code 5 System fao Name Balearic Islands" you will find a number of FishSource records.

It seems that in the FishSource database the GFCM GSA areas http://www.fao.org/gfcm/data/maps/gsas/en/ are codified as FAO
codes. Ultimately this is correct from an ownership point of view, but regarding standards and classifications that is a RFB breakdown
and not a division of a FAO major fishing area.

For example FAO major fishing area code=5 is "Europe - Inland waters", please see full list at
http://www.fao.org/cwp-on-fishery-statistics/handbook/general-concepts/fishing-areas-for-statistical-purposes/en/

| think it would be better to fix this issue in the source database (i.e. FishSource) rather than applying any patches in the GRSF.
What do you think?

This ticket is a follow up of this other ticket https://support.d4science.org/issues/19730 solved by @marketak@ics.forth.gr
@bracken.vanniekerk@fao.org , fyi

Related issues:
Related to StocksAndFisherieskKB - Bug #19730: LME areas interpreted somehow a... Closed Aug 04, 2020

History

#1 - Aug 07, 2020 09:57 AM - Aureliano Gentile
- Related to Bug #19730: LME areas interpreted somehow as GFCM areas added

#2 - Dec 10, 2020 04:36 PM - Aureliano Gentile

A kind reminder for @merul.patel@sustainablefish.org and @susana.segurado@sustainablefish.org

this is still an issue in the new data refresh, for example this record:
http://data.d4science.org/ctlg/GRSF_Admin/53f135e7-f9b8-3128-acb3-a4ae2d19c9a5 contains Balearic (Division 37.1.1) instead of GSA1 Northern
Alboran Sea

#3 - Dec 10, 2020 07:37 PM - Susana Segurado

- Assignee changed from Merul Patel to Aureliano Gentile

Sorry Aureliano, but | had not received any previous notification of this issue!

I'm not clear on how the tags are created but we do not have the GFCM areas codified as FAO areas. For the example you mention: European
anchovy - Northern Alboran Sea, the areas in the FS record are: GFCM/GSA 01 and FAO 37.1.1. GFCM/GSA 01 we have codified as non-FAO, so
we as a rule also add the largest FAO area that includes the non-FAO area. It seems the non-FAO area is not appearing for some reason? We need
to revisit the harvesting logic, it seems.

But if our rule presents a problem, it must also be doing so for many other records, not just GFCM?

But | also don't see the tag you mention associated with that GRSF record, and | cannot find it in any searches. Maybe we need a call to clarify?

#4 - Dec 14, 2020 03:21 PM - Aureliano Gentile

Dear @susana.segurado@sustainablefish.org,
Please let me show this example:

FishSource record: https://www.fishsource.org/stock_page/780 European pilchard Northern Alboran Sea
GRSF record: http:/data.d4science.org/ctlg/GRSF_Admin/a7a61d2f-3e33-3383-a667-51ebf5{9ad42
As you can see in the GRSF record it is indicated a FAO area code and not the GFCM code, therefore the stock is wrongly referenced as "Balearic”
(fao:37.1.1) while in reality is GSA: 1 hence the semantic identifier should be:

GRSF Semantic identifier: asfis:PIL+gfcm:1
And in fact this is confirmed by the local name which is correctly reported: "European pilchard - Northern Alboran Sea".

In conclusion, there are some records in the Mediterranean in FishSource which seem they should change their code system from FAO to GFCM.
| hope it is clearer now, in any case we can have a Skype call at your convenience.

FYI
@bracken.vanniekerk@fao.org
@merul.patel@sustainablefish.org
@marketak@ics.forth.gr
